
#pragma once

#include "RegDumpCPUDlg.h"
#include "DocPaneDlgViewBase.h"

class CRegDumpViewCPU : public CDocPaneDlgViewBase
{
		DECLARE_DYNAMIC(CRegDumpViewCPU)

		CRegDumpCPUDlg m_Dlg;

	public:
		CRegDumpViewCPU(UINT nErrID);
		virtual ~CRegDumpViewCPU() override;

		void SetFreqParam();
		void UpdateFreq();
		void DisplayRegDump();

	protected:
		DECLARE_MESSAGE_MAP()
};

